{% load static %}
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
    <meta name="description" content="">
    <meta name="author" content="">
    <link rel="icon" href="../../favicon.ico">
      {% block title %}
      {% endblock %}

    <!-- Bootstrap core CSS -->
    <link rel="stylesheet" href="{% static 'css/custom.css' %}" >
    <link rel="stylesheet" href="{% static 'css/bootstrap.min.css' %}" >

    <!-- IE10 viewport hack for Surface/desktop Windows 8 bug -->
    <link href="{% static 'css/ie10-viewport-bug-workaround.css' %}" rel="stylesheet">

    <!-- Custom styles for this template -->
      <link rel="stylesheet" href="{% static 'css/navbar.css' %}" >

    <!-- Just for debugging purposes. Don't actually copy these 2 lines! -->
    <script src="{% static 'js/ie-emulation-modes-warning.js' %}"></script>

    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
     {% block head %}
      {% endblock %}
  </head>

  <body>
   <h3 id="currentURL" style="color:white" hidden>{{ request.get_full_path }}</h3>
    <div class="container">
    <div class="container-fluid" style="background-color: green">
<!--        <img src="{% static 'images/wasa.png' %}">-->
<!--        <h1>Hello</h1>-->
    <div class="row">
      <div class="col-sm-5" style="background-color:green ;"><img src="{% static 'images/wasa.png' %}"; style="height: 120px;" >
          <span style="color: white; font-size:medium"><b>Dhaka Water Supply and Sewerage Authority</b></span>
      </div>
      <div class="col-sm-4" style="background-color:green;"></div>
      <div class="col-sm-3" style="background-color:green;"><img src="{% static 'images/bdlogo.png' %}"; style="height: 120px; float: right;" ></div>
    </div>
    </div>
      <!-- Static navbar -->
      <nav class="navbar navbar-default ">
        <div class="container-fluid">
          <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar">
              <span class="sr-only">Toggle navigation</span>
              <span class="icon-bar"></span>
              <span class="icon-bar"></span>
              <span class="icon-bar"></span>
            </button>
            <!--<a class="navbar-brand" href="#">FileMyVisa</a>-->
          </div>
          <div id="navbar" class="navbar-collapse collapse">
            <ul class="nav navbar-nav">
              <li id="home"><a  href="/" >Home</a></li>
              <li id="about"><a href="/loading" >About</a></li>
              <li id="contact"><a href="/loading">Contact</a></li>
              <li class="dropdown" id="dropdown">
                <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Bill Type <span class="caret"></span></a>
                <ul class="dropdown-menu">
                  <li id="ourFeature"><a href="/loading">Electricity</a></li>
                  <li id="ourGuarantee"><a href="/loading">Gas</a></li>
                    <li id="ourGuarantee2"><a href="/loading">Internet</a></li>
                  <!--<li><a href="#">Something else here</a></li>-->
                  <!--<li role="separator" class="divider"></li>-->
                  <!--<li class="dropdown-header">Nav header</li>-->
                  <!--<li><a href="#">Separated link</a></li>-->
                  <!--<li><a href="#">One more separated link</a></li>-->
                </ul>
              </li>
            </ul>

            <ul class="nav navbar-nav navbar-right">
      <li><a href="#"><span class="glyphicon glyphicon-user"></span> Sign Up</a></li>
      <li><a href="/signIn" style="font-size: medium"><img src="{% static 'images/login.png' %}"; style="height: 25px;" > Login</a></li>
    </ul>
          </div><!--/.nav-collapse -->
        </div><!--/.container-fluid -->
      </nav>

      <!-- Main component for a primary marketing message or call to action -->
       <div class="col-md-12" >
         {% block quizeHeading %}
         {% endblock %}
         <div class="row">
            <div class="jumbotron">

         {% block dynamicBlock %}
         {% endblock %}
       </div>
         </div>

      </div>


    </div> <!-- /container -->


    <!-- Bootstrap core JavaScript
    ================================================== -->
    <!-- Placed at the end of the document so the pages load faster -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
    <script>window.jQuery || document.write('<script src="../../assets/js/vendor/jquery.min.js"><\/script>')</script>
    <script src="{% static 'js/bootstrap.min.js' %}"></script>
    <!-- IE10 viewport hack for Surface/desktop Windows 8 bug -->
    <script src="{% static 'js/ie10-viewport-bug-workaround.js' %}"></script>

  <script>
    var URL = document.getElementById("currentURL").innerHTML;
    var id='';
    if(URL=='/')
      id='#home'
    if(URL=='/about')
      id='#about'
     if(URL=='/contact')
      id='#contact'
      if(URL=='/ourFeature')
       {
         $("#dropdown").addClass("active");
         id='#ourFeature'
       }
       if(URL=='/ourGuarantee')
       {
         $("#dropdown").addClass("active");
         id='#ourGuarantee'
       }
     $(id).addClass("active");
</script>
 {% block bottom %}
      {% endblock %}

  </body>
</html>
